// htab_size
// Řešení IJC-DU2, příklad b), 22.4.2024
// Autor: Roman Nečas, FIT
// Přeloženo: gcc 11.4.0

#include "htab.h"
#include "htab_struct.h"

size_t htab_size(const htab_t *t) {
    return t->size;
}